Bug 732401 - ghc-attoparsec-0.9.1.2 is available
Summary: ghc-attoparsec-0.9.1.2 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ghc-attoparsec
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Boeckel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-22 10:13 UTC by Upstream Release Monitoring
Modified: 2012-01-05 11:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-05 11:34:37 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-08-22 10:13:40 UTC
Latest upstream release: 0.9.1.2
Current version in Fedora Rawhide: 0.9.1.1
URL: http://hackage.haskell.org/packages/archive/attoparsec/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Jens Petersen 2011-10-27 08:26:42 UTC
Built for F17

http://koji.fedoraproject.org/koji/buildinfo?buildID=271006


Note You need to log in before you can comment on or make changes to this bug.